classes:
- service.git.client
- service.php.environment
- service.apache.server.single
- service.mysql.server.local
- service.wordpress.server.multi
parameters:
  _param:
    mysql_admin_user: root
    mysql_admin_password: password
